# Deep Green

A joyful chess app for the casual player.

This is not the actual press kit, but input to the kind soul who’s helping me writing the actual press kit.

## Basic info

- Website: https://deepgreen.app
- E-mail: support@deepgreen.app
- App Store: https://apps.apple.com/app/deep-green-chess/id299471086
- Platforms: iOS, iPadOS version 16 or newer
- Publisher: Joachim Bondo
- Pricing: Free, no in-app purchase (down from US $7)
- Link to this press kit: https://deepgreen.app/presskit.zip

## From the website

- **Clean UI** Deep Green offers a distraction-free experience in a clean, native user interface.
- **Custom Piece Design** Beautiful chess set designed specifically for Deep Green and rendered at high resolution in both outline and 3D throughout the app.
- **Tight System Integration** Deep Green is built as a native app and features system-level Sharing, undo/redo, contextual menus, Dark Mode and more.
- **Open Game Format** Games can be shared, saved, copied, pasted, imported, exported in the ubiquitous, open source PGN format.
- **Unique Chess Engine** Enjoyable opponent with adjustable strength, praised for its humane gameplay, developed for Deep Green on the Apple Newton more than 25 years ago.
- **Tweakable Appearance** Engage the knights in the game by having them turn towards the centre of the board, apply a humane, slightly random placement of the pieces.
- **Modern Architecture** Rewritten from scratch making it a modern, maintainable app, prepared for the future.
- **Private, Ad-Free** No ads, no tracking, no analytics, no-nonsense.

## Changes from previous version

- Refreshed UI and graphics updated to latest iOS look and feel
- Third generation Deep Green chess piece design in both 2D and 3D
- High-resolution 3D game rendering based on SceneKit
- Fluid animations and subtle touches during gameplay
- System sharing, copy/paste, import/export of games in PGN format
- Depth-based strength configuration of Steampunk (original chess engine)
- Humane placement of pieces on the board (like in real life)
- Rewritten from scratch in Swift and modern app architecture
- Still no ads, no tracking, no analytics, no-nonsense.

## Other background information

- Launched on the Apple Newton 25 years ago (1998)
- Then on the App Store ten years later (2008)
- Version 2 released 24 April 2023
- Updated from version 1.2.3, released January 2016
- Emphasis on the human aspect
	- Clean UI (search for chess on the App Store at look at their confusing UI)
	- No cryptic algebraic notation (e.g., Nbd2+!)
	- No cryptic engine parameters (just depth, concentration)
	- Humane piece placement (slight, off-centre position on the board)
